
body {
  overflow-x: hidden;
  overflow-y: auto;
  font-family: sans-serif;
  background-color: black;
  color: rgb(200, 200, 200);
}

input {
  color: black;
}

@-ms-viewport{
  width: device-width;
}

/* The search field */
#myInput {
 width: 50vw;
 box-sizing: border-box;
 background-position: 14px 12px;
 background-repeat: no-repeat;
 font-size: 18px;
 padding: 14px 20px 12px 20px;
 border: 1px solid #fce21b;
 border-radius: 20px;
 margin-bottom: 1.5vh;
 margin-top: 1.5vh;
 background-color: black;
 color: #fce21b;
 /* position: absolute;
 z-index: 1; */
}

/* The search field when it gets focus/clicked on */
#myInput:focus {outline: 3px solid #fce21b;}

/* The container <div> - needed to position the dropdown content */
.dropdown_frame {
 width: 100vw;
 display: flex;
 justify-content: center;
 align-items: center;
 /* background-color: rgb(0,0,0,.1); */
 height: 66vh;
 min-height: 180px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
 /* display: none; */
 /* position: absolute; */
 background-color: black;
 width: 50vw;
 border: 1px solid #fce21b;
 /* z-index: 1; */
 height: 24vh;
 min-height: 120px;
 overflow-y: scroll;
 /* border-radius: 25px; */
 text-align: center;
 font-size: 18px;
 margin-bottom: 6vw;
}

.dropdown-content a {
  border-bottom: 1px solid #fce21b;
}

/* Links inside the dropdown */
.dropdown-content a {
 color: rgb(200, 200, 200);
 padding: 12px 16px;
 text-decoration: none;
 display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #fce21b; color: black;}

/* main body */
.main_section {
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: stretch;

}
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  width: 50vw;
  height: auto;
  margin-bottom: 2vw;
  border-top: 1px dashed gray;
}

.first_container {
    border-top: none;
}

.standard_link {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  width: 50vw;
  font-size: 18px;
  padding: 20px;
  border: 1px solid #fce21b;
  border-radius: 20px;
  margin-bottom: 1.5vh;
  margin-top: 4.5vh;
  text-decoration: none!important;
  color: black;
  background-color: #fce21b;
  text-align: center;
}

button {
  text-decoration: none;
}

h1 {
  color: #fce21b;
}

.sub_container .standard_link {
  margin-top: 1.5vh!important;
}
.sub_container .email_body .standard_link:focus::before {
  content: "copied succesfully ✅";
}
.sub_container p {
  margin-left: 10px;
  margin-right: 10px;
}

a {
  text-decoration: none!important;
  color: #fce21b;
}
a:hover {
  cursor: pointer!important;
}
button:hover {
  cursor: pointer!important;
}
.standard_link:hover {background-color: black; color: #fce21b; border: 1px solid #fce21b;}

.header_emoji{font-size: 80px; pointer-events: none;}

.sub_container {
  display: flex;
  flex-direction: column;
  flex-grow: 5;
  width: 50vw;
  /* border: 1px solid #fce21b; */
  font-size: 18px;
  padding: 5px;
  height: auto;
}

.sub_container a {
  text-decoration: underline;
  color: #fce21b;
}

.sub_container a:visited {
  text-decoration: underline;
  color: #fce21b;
}

.sub_container a:hover {
  text-decoration: none;
  background-color: #fce21b;
  color: black;

}

.email_copying {
  width: 50vw;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: auto;
  flex-basis: auto;
}
.invisible {
  position: absolute !important;
  top: -9999px !important;
  left: -99999px !important;
}
.show {display:flex;}

.allowCopy {
  width: 100%;
  min-height: 200px;
  height: 105%;
  font-family: sans-serif;
  resize: none;
  border-radius: 20px;
  border: none;
  /* padding: 25px; */
}

.email_section {
  width: 100%;
  max-width: 100vw;
}

.email_section {
  max-width: 9990px;
  max-height: 9990px;
}

.topper p {
  font-size: 20px;
  line-height: 120%;
}

.copy_button {background-color: black; color: #fce21b; border: 1px solid #fce21b;}
.copy_button:hover {background-color: #fce21b; color: black; border: 1px solid #fce21b;}


/* @media all and (max-width: 1081px) {
    .container {width: 95vw;}
    .sub_container {width: 95vw;}
    .standard_link {width: 95vw;}
    .email_copying {width: 95vw;}
    .dropdown-content {width: 95vw;}
    #myInput {width: 95vw;}
} */
@media all and (max-width: 1081px), (max-aspect-ratio: 1/1) {
  .container {width: 100vw; height: auto; position: relative;}


  .sub_container {width: 90vw; height: auto; position: relative;}
  .email_body {position: relative; min-height: 100vh; width: auto;}
  .email_body p {font-size: auto;}


  .standard_link {width: 90vw;}
  .email_copying {width: 90vw; min-height: 50vh;}
  .dropdown-content {
    width: 90vw;
  }
  .email_section {
    width: 90vw;
    font-size: 12px;
  }
  .topper p {
    font-size: 20px;
    line-height: 140%;
  }
  .show {display:flex;}

  #myInput {width: 90vw;}
  .invisible {
    display: none!important;
  }
}
@media all and (min-aspect-ratio: 1/2) and (max-width: 650px) {
  .topper p {
    font-size: 18px;
    line-height: 120%;
  }
}
